<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br_uni', version '4.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_help'] = 'Se habilitada, a conclusão de atividade é monitorada, manual ou automaticamente, sob certas condições. Se desejado, podem ser configuradas múltiplas condições. Nesse caso, a atividade só será considerada concluída quando TODAS as condições forem satisfeitas.

Uma marca próxima ao nome da atividade na página da disciplina indica que ela foi concluída.';
$string['completionnotenabledforcourse'] = 'O acompanhamento de conclusão não está habilitado nesta disciplina';
$string['completionondatevalue'] = 'Data em que a disciplina será marcado como concluído';
$string['configenablecompletion'] = 'Se habilitado, as condições de conclusão da disciplina e das atividades poderão ser definidas. Configurar as condições de conclusão das atividades é recomendado para que informações significativas sejam mostradas para os usuários na visão geral da disciplina no seu Painel.';
$string['courseaggregation_all'] = 'TODOS as disciplinas selecionados precisam ser marcados como concluídos';
$string['courseaggregation_any'] = 'QUALQUER um das disciplinas selecionados precisa ser marcado como concluído';
$string['coursealreadycompleted'] = 'Você concluiu esta disciplina';
$string['coursecomplete'] = 'Disciplina concluída';
$string['coursecompleted'] = 'Disciplina concluída';
$string['coursecompletedmessage'] = '<p>Parabéns!</p><p>Você concluiu a disciplina <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Conclusão da disciplina';
$string['coursecompletionnavigation'] = 'Navegação terciária de conclusão da disciplina';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursesavailable'] = 'Disciplinas disponíveis';
$string['coursesavailableexplaination'] = 'Nota: O monitoramento de conclusão da disciplina precisa estar configurado em alguma disciplina para que estes apareçam na lista a seguir.';
$string['dependenciescompleted'] = 'Conclusão de outras disciplinas';
$string['editcoursecompletionsettings'] = 'Editar configurações de conclusão da disciplina';
$string['enablecompletion_help'] = 'Se habilitado, as condições de conclusão de atividades podem ser definidas nas configurações da atividade e/ou nas configurações de conclusão da disciplina. É recomendado ter isso habilitado para que as informações relevantes sejam mostradas na visão geral da disciplina no Painel.';
$string['err_nocourses'] = 'O acompanhamento de conclusão da disciplina não está habilitado para nenhum outra disciplina e, por isto, nada pode ser mostrado. Você pode habilitar o acompanhamento de conclusão da disciplina nas configurações da disciplina.';
$string['err_nograde'] = 'Não foi fixada uma nota de aprovação para esta disciplina. Para habilitar estes critérios deve criar uma nota de aprovação para a disciplina.';
$string['err_noroles'] = 'Não há papéis com a permissão \'moodle/course:markcomplete\' nesta disciplina.';
$string['err_nousers'] = 'Não há estudantes nesta disciplina ou grupo para os quais as informações de conclusão sejam exibidas. (As informações de conclusão são exibidas apenas para usuários com a capacidade \'Ser mostrado nos relatórios de conclusão\'. Essa capacidade é permitida apenas para a função padrão de estudante, portanto, se não houver estudantes, você verá esta mensagem.)';
$string['eventcoursecompleted'] = 'Disciplina concluída';
$string['eventcoursecompletionupdated'] = 'Conclusão da disciplina atualizada';
$string['eventcoursemodulecompletionupdated'] = 'Conclusão da atividade da disciplina atualizada';
$string['eventdefaultcompletionupdated'] = 'Padrão para conclusão da atividade da disciplina atualizada';
$string['graderequired'] = 'Nota da disciplina obrigatória';
$string['manualselfcompletionnote'] = 'Nota: O bloco de auto conclusão deverá ser adicionado à disciplina se auto conclusão manual for ativada.';
$string['nocriteriaset'] = 'Não existem critérios de conclusão para esta disciplina';
$string['notenroled'] = 'Você não está inscrito nesta disciplina';
$string['nottracked'] = 'Você não está sendo monitorado pelo sistema de conclusão nesta disciplina';
$string['overallaggregation_all'] = 'Disciplina concluída quando TODAS as condições forem atendidas';
$string['overallaggregation_any'] = 'Disciplina concluída quando qualquer UMA das condições forem atendidas';
$string['privacy:metadata:course'] = 'Um identificador da disciplina';
$string['privacy:metadata:coursecompletedsummary'] = 'Armazena informações sobre usuários que completaram critérios em uma disciplina';
$string['privacy:metadata:coursesummary'] = 'Armazena os dados de conclusão da disciplina para um usuário.';
$string['privacy:metadata:gradefinal'] = 'Nota final recebida para conclusão da disciplina';
$string['privacy:metadata:reaggregate'] = 'Se a conclusão da disciplina foi reagregada.';
$string['privacy:metadata:timecompleted'] = 'O tempo em que a disciplina foi concluído.';
$string['privacy:metadata:timeenrolled'] = 'A hora em que o usuário foi inscrito na disciplina';
$string['privacy:metadata:timestarted'] = 'A hora em que a disciplina foi iniciado.';
$string['privacy:metadata:unenroled'] = 'Se o usuário não foi inscrito na disciplina';
$string['privacy:metadata:userid'] = 'O ID do usuário da pessoa com dados de conclusão da disciplina e atividade';
$string['showcompletionconditions_help'] = 'As condições de conclusão da atividade são sempre mostradas na página da atividade. Esta configuração determina se as condições de conclusão da atividade serão mostradas abaixo de cada atividade na página da disciplina.';
$string['unenrolingfromcourse'] = 'Desinscrevendo da disciplina';
$string['usealternateselector'] = 'Usar o seletor das disciplinas alternativo';
$string['usernotenroled'] = 'Usuário não está inscrito nesta disciplina';
$string['viewcoursereport'] = 'Ver relatório da disciplina';
