<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'pt_br_uni', version '4.1'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categoria da disciplina';
$string['aria:courseimage'] = 'Imagem da disciplina';
$string['aria:coursename'] = 'Nome da disciplina';
$string['aria:courseshortname'] = 'Nome breve da disciplina';
$string['aria:favourite'] = 'Disciplina é favorito';
$string['browsecourseadminindex'] = 'Navegue pela administração da disciplina com este índice.';
$string['courseaccess'] = 'Acesso à disciplina';
$string['coursealreadyfinished'] = 'Disciplina finalizado';
$string['coursecontentnotification_help'] = 'Marque a caixa para notificar os participantes da disciplina sobre esta atividade ou recurso novo ou alterado. Apenas os usuários que podem acessar a atividade ou recurso receberão a notificação.';
$string['coursecontentnotifnewbody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a> é novo na disciplina <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Altere suas preferências de notificação</a></p>';
$string['coursecontentnotifupdatebody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a> foi alterado na disciplina <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Altere suas preferências de notificação</a></p>';
$string['coursenotyetfinished'] = 'A disciplina ainda não foi finalizado';
$string['coursenotyetstarted'] = 'A disciplina ainda não foi iniciado';
$string['courseparticipants'] = 'Participantes da disciplina';
$string['coursetoolong'] = 'A disciplina é extenso demais';
$string['customfield_islocked_help'] = 'Se o campo está bloqueado, apenas os usuários com a permissão de alterar campos bloqueados (por padrão apenas usuários com o papel de gerente) conseguirão modificá-lo na página de configuração da disciplina.';
$string['customfield_visibility_help'] = 'Esta configuração determina quem consegue ver o nome do campo adicional e seu valor na lista das disciplinas ou no filtro disponível no Painel.';
$string['customfieldsettings'] = 'Configurações comuns para campos personalizados da disciplina';
$string['daystakingcourse'] = 'Dias de participação na disciplina';
$string['downloadcontent'] = 'Incluir no download de conteúdo da disciplina';
$string['downloadcontent_help'] = 'Essa atividade ou recurso deve ser incluído no arquivo zip do conteúdo da disciplina disponível para download? Arquivo, Pasta, Página e Rótulo podem ser totalmente baixados. Para todas as outras atividades e recursos, apenas o nome e a descrição são baixados. Esta opção requer que a opção de baixar o conteúdo da disciplina esteja habilitada nas configurações da disciplina.

A configuração não tem efeito no baixar conteúdo do aplicativo móvel para uso offline.';
$string['downloadcourseconfirmation'] = 'Você está prestes a baixar um arquivo zip com o conteúdo da disciplina (excluindo os itens que não podem ser baixados e quaisquer arquivos maiores que {$a}).';
$string['downloadcoursecontent'] = 'Baixar o conteúdo da disciplina';
$string['downloadcoursecontent_help'] = 'Esta configuração determina se o conteúdo da disciplina pode ser baixado por usuários com o permissão de baixar do conteúdo da disciplina (por padrão, usuários com papel de estudante ou professor).';
$string['enabledownloadcoursecontent'] = 'Permitir baixar o conteúdo da disciplina';
$string['errorendbeforestart'] = 'A data de término ({$a}) é anterior a data de início da disciplina.';
$string['favourite'] = 'Disciplinas favoritos';
$string['gradetopassnotset'] = 'Esta disciplina não tem uma nota para aprovação definida. Ela pode ser definida no item de nota da disciplina (Configurações do livro de notas).';
$string['noaccesssincestartinfomessage'] = 'Olá, {$a->userfirstname},
<p>Alguns estudantes inscritos em {$a->coursename} nunca acessaram a disciplina.</p>';
$string['nocourseactivity'] = 'Sem atividades suficientes na disciplina entre a data de início e de término da disciplina';
$string['nocourseendtime'] = 'A disciplina não tem uma data de término';
$string['nocoursesections'] = 'Disciplina sem tópicos';
$string['norecentaccessesinfomessage'] = 'Olá, {$a->userfirstname},
<p>Alguns estudantes inscritos em {$a->coursename} não acessaram a disciplina recentemente.</p>';
$string['noteachinginfomessage'] = 'Olá, {$a->userfirstname},
<p>Foram identificadas disciplinas a serem iniciados na próxima semana que ainda não possuem professores ou estudantes inscritos.</p>';
$string['participants:perpage_help'] = 'O número de usuários mostrados por página na página de participantes em cada disciplina.';
$string['privacy:completionpath'] = 'Conclusão da disciplina';
$string['privacy:favouritespath'] = 'Informação da disciplina favorito';
$string['privacy:metadata:activityfavouritessummary'] = 'O sistema da disciplina contém informações sobre quais itens do seletor de atividades foram favoritados pelo usuário.';
$string['privacy:metadata:completionsummary'] = 'A disciplina contém informações de conclusão sobre o usuário.';
$string['privacy:metadata:favouritessummary'] = 'A disciplina contém informações relacionadas à disciplina marcado como favorito pelo usuário.';
$string['privacy:perpage'] = 'O número das disciplinas a serem exibidos por página.';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} após o início da disciplina';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} antes do início da disciplina';
$string['studentsatriskincourse'] = 'Estudantes com risco em {$a} disciplinas';
$string['studentsatriskinfomessage'] = 'Olá, {$a->userfirstname},
<p>Os estudantes da disciplina {$a->coursename} foram identificados como estando em risco.</p>';
$string['target:coursecompetencies'] = 'Estudantes com risco de não conseguir as competências definidas para a disciplina';
$string['target:coursecompetencies_help'] = 'Este objetivo descreve se um estudante está com risco de não conseguir as competências definidas para a disciplina. Este alvo considera que todas as competências definidas para a disciplina devem ser completadas até o término da disciplina.';
$string['target:coursecompletion'] = 'Estudantes com risco de não cumprir as condições de conclusão da disciplina';
$string['target:coursecompletion_help'] = 'Este objetivo descreve se um estudante está com risco de não cumprir as condições de conclusão da disciplina.';
$string['target:coursegradetopass'] = 'Estudantes com risco de não atingir a nota mínima para aprovação na disciplina';
$string['target:coursegradetopass_help'] = 'Este objetivo descreve se o estudante está em risco de não atingir a nota mínima para aprovação na disciplina.';
$string['target:noaccesssincecoursestart'] = 'Estudantes que ainda não acessaram a disciplina';
$string['target:noaccesssincecoursestart_help'] = 'Este alvo descreve os estudantes que nunca acessaram uma disciplina em que estão matriculados.';
$string['target:noaccesssincecoursestartinfo'] = 'Os seguintes estudantes estão inscritos em uma disciplina iniciado, mas nunca acessaram a disciplina.';
$string['target:norecentaccesses'] = 'Estudantes que não acessaram a disciplina recentemente';
$string['target:norecentaccesses_help'] = 'Este objetivo identifica os estudantes que não acessaram uma disciplina que estão matriculados dentro do intervalo de análise definido (por padrão, o mês anterior).';
$string['target:norecentaccessesinfo'] = 'Os seguintes estudantes não acessaram uma disciplina em que estão inscritos dentro do intervalo de análise definido (por padrão, no mês passado).';
$string['target:noteachingactivity'] = 'Disciplinas com risco de não iniciar';
$string['target:noteachingactivity_help'] = 'Este objetivo descreve se as disciplinas programados para começar na próxima semana terão atividades de ensino.';
$string['target:noteachingactivityinfo'] = 'As disciplinas a seguir, que devem começar nos próximos dias, correm o risco de não começar porque eles não têm professores ou estudantes inscritos.';
$string['targetlabelstudentcompetenciesno'] = 'Estudante com probabilidade de conseguir as competências definidas para a disciplina';
$string['targetlabelstudentcompetenciesyes'] = 'Estudante com risco de não conseguir as competências definidas para a disciplina';
$string['targetlabelstudentcompletionno'] = 'Estudante com probabilidade de cumprir as condições de conclusão da disciplina';
$string['targetlabelstudentcompletionyes'] = 'Estudante com risco de não cumprir as condições de conclusão da disciplina';
$string['targetlabelstudentgradetopassno'] = 'Estudante com probabilidade de atingir a nota mínima para aprovação na disciplina.';
$string['targetlabelstudentgradetopassyes'] = 'Estudante com risco de não atingir a nota mínima para aprovação na disciplina.';
$string['targetlabelteachingno'] = 'Disciplinas em risco de não iniciar';
$string['targetlabelteachingyes'] = 'Usuários com permissões de professor que têm acesso à disciplina';
